HIMS ERP 1.0 - Feature #1045

Material Ul Auto complete
22/07/2024 11:26 PM - Pratyusha Atmakuri

Status: New Start date: 22/07/2024
Priority: Normal Due date: 24/07/2024
Assignee: Pratyusha Atmakuri % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Material Ul Auto complete common component

History

#1 - 05/08/2024 09:47 AM - Pratyusha Atmakuri
- Due date changed from 26/07/2024 to 24/07/2024
- % Done changed from 0 to 100

Completed and integrated in ERP Angular
